<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVwV96948.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV96948_BayVV2153-I-939-KF-001-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV96948_BayVV2153-I-939-A001.pdf" />
</manifest>